<?xml version="1.0"?>
<gconf>
        <entry name="browser_views" mtime="1140347164" type="schema" stype="int" owner="rhythmbox">
        <local_schema locale="C" short_desc="Views to show in the library browser.">
                <default type="int" value="0">
                </default>
                <longdesc>
	0 Artists, Albums
	1 Genres, Artists
	2 Genres, Artists, Albums
        </longdesc>
        </local_schema>
        </entry>
</gconf>
